Subject: GOOD DAY

From: "PRINCE PETER KABILA" <[email-masked]>
Date: Fri, 27 Feb 2004 10:09:44 +0100

Assistance
 
Kindly allow me the modesty of introducing myself. I am PRINCE-
PETER KABILA,the son of the former head of state/ president of
Congo-Kinshasha (then called Zaire) Mr. Laurent Desire Kabila.
 
I am contacting you in order to ask for your assistance on this confidential 
Business proposal with full financial benefit for both of us.

Before I go into further details please be informed that I am writing without
any other person(s) pre-knowledge of my contacting you on this transaction. 
Therefore I will appreciate same attitude to be maintained all through.
 
I have the sum of USD55Million from a secret sale of Diamond by my father 
before he was assassinated by one of his body guard (Rashid) on January 
16th 2001, which I will like you to receive on my behalf due to security reasons,
as my narration below will explain. But before I continue be well informed that 
your share in this transaction has been calculated at 15% of the total sum of 
USD$55M, 5% for expenses and the rest for my family and me.
 
My father as a real African traditionalist was a polygamist thereby having married 
so many wives, and my mother being the second wife of my father, My step brother Joseph,
who is the current president of my country, is the son of the first wife and he does not have 
any knowledge about this deal.
Already president Joseph is using his power to colonize all the money and private property, 
which my father left behind for the whole family.
 
Now my mother and I are left with nothing in the inheritance of my late father's wealth. 
Our situation is seriously critical that we need your assistance to help us receive these 
funds overseas for proper investment.
 
Let me quickly assure you the 100% safe proof of this transaction because the diamond 
sales are packaged from the onset in a pattern that shows no direct trace or linkage with 
us (Kabila family).
 
At present the money is deposited and is secured with a holding company 
under deposit account. I am waiting for your swift and favorable response, 
and in case you have any question(s), do not hesitate to contact me.

My alternative email address is :([email-masked])
Thanks in anticipation for your co-operation and my greetings to your family

BEST REGARDS,
 
PRINCE PETER KABILA